Subject: D10 USB ML, Dragon Naturally Speaking 15, Compatibility Guidance
From: EPOS Global Support <[email-masked]>
Cc: Anupam Tiwari <[email-masked]>, Hamed Rahnama <[email-masked]>
Date: Fri, 15 Oct 2021 02:31:59 +0000

You are registered as a CC on this support request (178326). Reply to this email to add a comment to the request.

----------------------------------------------

Daisuke Murata, Oct 15, 2021, 2:31 UTC (private)

**Anupam Tiwari**​
Please be noted that it should work fine with Dragon Naturally Speaking 15

----------------------------------------------

Daisuke Murata, Oct 15, 2021, 2:31 UTC (private)

**Hamed Rahnama**​
Thanks very much :)

----------------------------------------------

Hamed Rahnama, Oct 14, 2021, 8:39 UTC (private)

**Daisuke Murata**​

I have checked the LAB and we don't have this device here unfortunately.
I did some online research and I realized as long as our device can be connected to the PC this Dragon Naturally Speaking can work properly.

----------------------------------------------

Daisuke Murata, Oct 13, 2021, 2:49 UTC (private)

**Hamed Rahnama**​
Good day, Hamed-san.
"Dragon Naturally Speaking 15" seems to be a speech recognition software that allows you to voice-prompt/control PC with your voice. As far as I have checked online Jabra or Poly HS work fine with it, and I believe as long as microphone is recognized at PC side there should be no problem.
Could you however advise if IMPACT D 10 USB ML - EU is compatible with this "Dragon Naturally Speaking 15", if it should be available in the lab?
Please re-assign the case to me once you find any info... Thank you!

----------------------------------------------

Anupam Tiwari, Oct 12, 2021, 8:48 UTC (private)

**_NEXT ACTION_**

**What**: L2 to review and advice
**Who**: L2
**When**: 15/10/2021

----------------------------------------------

Anupam Tiwari, Oct 12, 2021, 8:48 UTC

Dear Yves,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 178326** for your inquiry.

Your request is currently being processed and we will be coming back to you shortly. In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +49 (0) 3030 8080 45

We wish you a nice day!

Best regards,
Anupam Tiwari
EPOS Global Support

----------------------------------------------

Anupam Tiwari, Oct 12, 2021, 8:44 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**Company Name**: Private
**Contact person**: Yves Michel
**Email**: [email-masked]
**Product name**: D10 USB ML
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Dragon Naturally Speaking 15
**Issue**: Compatibility Guidance
**Troubleshooting**: NA
**Current status**: L2 to review and advice

----------------------------------------------

!*** Yves Michel was not signed in when this comment was submitted. Learn more ***!

Yves Michel, Oct 11, 2021, 8:14 UTC

Dear Sir or Madam,

I have a question about the EPOS | Sennheiser D10 USB ML headset. Does this headset work with a dictate software like Dragon Naturally Speaking 15?

Yours faithfully

Yves Michel

--------------------------------
This email is a service from EPOS Enterprise.

[XGG36M-GG7K]